/* Begin Search for Classes Styles */

#searchClasses label {
    padding-bottom:15px;
}

#searchClasses input {
    background:#fff;
    height:45px;
	line-height:45px;
}

#searchClasses select {
    height:45px;
    line-height:45px;
    background-color: #fff;
    background-image: url('/_sm180/assets/img/down-arrow.png');
    background-repeat: no-repeat;
    background-position: center right 10px;
	cursor:pointer;
}

#searchButton {
    margin-top:31px;
    height:45px;
    padding:0;
    background:#d19f0e !important;
    width: 100%;
}

#searchButton:hover {
    background:#fff !important;
}

#searchClasses input[type=checkbox] {
    margin: 30px 5px 0px 0;
    width: 25px;
    height: 25px;
	cursor:pointer;
}

#searchClasses .checkbox-title {
    display: inline-block;
    position: relative;
    top: -7px;
    padding:0;
}

#searchClasses input[type=checkbox]:checked {
    background: #d19f0e;
    border-color: #d19f0e;
}

.form-links a {
    color:#999;
}

.form-links a:after {
    content: '|';
    color: #ccc;
    padding: 0 2px 0 6px;
    position: relative;
    top: -1px;
}

.form-links a:last-child:after {
    display:none;
}

#searchClasses input[type=checkbox].inside-label {
    height: 45px;
    margin: 0;
    width: 100%;
}

#searchClasses .weekday:last-child label {
    margin-right: 0 !important;
}

#searchClasses .click-label {
    display: inline-block;
    float: left;
    margin-right: 10px;
    background:#fff;
    border:1px solid #ccc;
    height:45px;
    border-radius:4px;
    width:100%;
    text-align:center;
    line-height:45px;
	cursor:pointer;
}

#searchClasses .class-times .click-label {
    margin-right:0;
}

#searchClasses .weekday .click-label {
    width: 13%;
    margin-right: 1.5%;
}

#searchClasses .weekday input:checked + label, #searchClasses .class-times input:checked + label {
    background:#d19f0e;
    border-color:#d19f0e;
	color:#000;
}

#advanced-expand {
    position:relative;
}

#advanced-expand[aria-expanded="true"]:before {
    content: ' ';
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #ebebeb;
    position: absolute;
    bottom: -33px;
    right: 50%;
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
}

#classSchedules {
    padding: 30px 0;
}

#classSchedules ul {
    text-align:center;
}

#classSchedules li {
    text-align: center;
    display: inline-block;
}

#classSchedules li a {
    text-decoration: underline;
}

#classSchedules li:after {
    content: '|';
    color: #999;
    padding: 0 10px 0 15px;
    position: relative;
    top: -1px;
}

#classSchedules ul li:last-child:after {
    display:none;
}

#archive-expand {
    position:relative;
}

#archive-expand[aria-expanded="true"]:after {
    content: ' ';
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #232323;
    position: absolute;
    bottom: -27px;
    right: 50%;
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
}

#searchClasses .required {
	box-shadow: 0 0 5px rgba(170, 26, 30, 1);
	-moz-box-shadow: 0 0 5px rgba(170, 26, 30, 1);
	-webkit-box-shadow: 0 0 5px rgba(170, 26, 30, 1);
	-ms-box-shadow: 0 0 5px rgba(170, 26, 30, 1);
	-o-box-shadow: 0 0 5px rgba(170, 26, 30, 1);
}

/* Results Styles */

#classResults {
	margin: 0 0 15px 0;
	border:none;
}

#classResults caption {
	background:#d19f0e;
	padding:15px;
	color:#000;
	font-family:'MicroExtendFLF';
	font-size:1.5em;
	border-radius:5px 5px 0 0;
	font-weight:600;
}

#classResults th, #classResults td {
	white-space:nowrap;
}

#classResults th {
	background:#000;
	color:#fff;
	text-align:left;
	border-color:#333;
	font-weight:bold;
}

#classResults td {
	text-align:left;
	line-height: 1.25;
}

/* Location Overlay */

a.location:hover:before{
	content:'';
    bottom: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #d19f0e;
	position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

a.location {
	position:relative;
}
a.location:after {
    display: none;
    width: auto;
    content: 'Location';
    border: 1px solid #ccc;
    background: #fff;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    padding: 5px;
    border-radius: 5px;
    color: #000;
    font-weight: normal;
	white-space: nowrap;
}

a.location:hover:after {
	display:block;
}

a.location.bmc:after {
	content: 'Main Campus';
}

a.location.chi:after {
	content: 'Chico';
}

a.location.chc:after {
	content: 'Chico Center';
}

a.location.grb:after {
	content: 'Gridley/Biggs';
}

a.location.oro:after {
	content: 'Oroville';
}

a.location.par:after {
	content: 'Paradise';
}

a.location.gln:after {
	content: 'Glenn County';
}

a.location.oth:after {
	content: 'Other';
}

a.location.web:after {
	content: 'Online Courses';
}

a.location.sky:after {
	content: 'Skyway Center';
}

a.location.duo:after {
	content: 'Dual Enrollment';
}

a.location.cos:after {
	content: 'Cosmetology & Barbering';
}

#toggleClassFilters {
	border:1px solid #ccc;
}

#toggleClassFilters.active {
    background: #fff;
    color: #000;
    border: 1px solid #000;
	margin-bottom:30px;
}

#mainForm.expanded {
	display:block !important;
	padding-bottom:15px;
}

/* Mobile Styles */

@media screen and (max-width:1199px) and (min-width:992px) {

    #searchClasses .checkbox-title {
        width: 125px;
        top: 0;
    }

    .form-links { padding-top:20px !important; }

    #advanced-expand[aria-expanded="true"]:before {
        bottom: -43px;
    }

}

@media screen and (max-width:1199px) {
	#classResults {
		display:block;
		margin-top:54px;
	}
	#classResults caption {
    	position: absolute;
    	top: 0;
    	width: calc(100% - 30px);
	}
}

@media screen and (max-width: 991px) {

    #searchClasses {
        padding: 30px 0 35px;
    }
    #searchClasses input[type=checkbox] {
        margin: 15px 5px 0px 0;
    }
    #advanced-expand[aria-expanded="true"]:before {
        bottom: -37px;
    }
    .class-times .col-md-4 {
        padding: 0 15px !important;
        height: 55px;
    }
    #advanced-search .row {
        padding-top: 0 !important;
    }
    #searchClasses input {
        margin-bottom: 20px;
    }
    #searchClasses label[for=InputInstructorsLastName] {
        margin-top: 15px;
    }
    #advanced-search {
        padding: 20px 15px !important;
    }
    #classSchedules li {
        width: 100%;
        display: block;
        padding: 15px;
    }
    #classSchedules li:after {
        display:none;
    }
    #archive-expand[aria-expanded="true"]:after {
        bottom: -42px;
    }
	#classResults caption {
    	top: -54px;
	}

}

@media screen and (max-width:991px) and (min-width:768px) {

    #advanced-search {
        margin-bottom: 20px;
    }

}

@media screen and (max-width:767px) {

    #searchClasses #advanced-search {
        padding: 20px 15px !important;
        margin-bottom: -15px;
    }
    #sublinks.search-classes .sublink {
        margin-bottom: 15px !important;
    }
    #sublinks.search-classes .col-md-4:last-child .sublink {
        margin-bottom: 0 !important;
    }
    #mainForm .col-md-3.pb-30-mobile {
        padding-bottom: 20px !important;
    }
	#searchClasses #searchButton {
    	margin-top: 21px;
	}
	#searchClasses label {
    	padding-bottom: 10px;
	}
	#searchClasses input#InputOnlyShowOpenClasses {
    	margin-top: 5px !important;
	}
	#search-classes-help .content {
    	padding: 30px 15px !important;
	}
	#searchClasses.results {
        padding: 20px 0;
    }

}

@media screen and (max-width: 640px) {
    #searchClasses #advanced-expand[aria-expanded="true"]:before {
        right: 57%;
    }
	#callout.search-classes h1 {
    	font-size: 1.5em;
	}
	#callout.search-classes .pt-15 {
    	padding: 15px 15px 35px !important;
	}
}

@media screen and (max-width: 500px) {
    #searchClasses #advanced-expand[aria-expanded="true"]:before {
        right: 60%;
    }
	#searchClasses {
    	padding: 20px 0 35px;
	}
}

@media screen and (max-width:460px) {
    #searchClasses .weekday .click-label {
        width: 100%;
        margin: 0 0 10px;
    }
	#title.short-header {
		min-height:0;
	}
	#title.short-header h1 {
		font-size:1.65em;
		text-align:center;
	}
	.short-header .breadcrumb {
		text-align:center;
		margin-bottom:20px;
	}
	#title.short-header .overlay {
    	background: rgba(31,31,31,.65);
	}
}



